postgresql9.6-plpgsql-9.6.10-3.mga6.x86_64.rpm


Advertisement

Description

postgresql9.6-plpgsql - The PL/PgSQL procedural language for PostgreSQL

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name postgresql9.6-plpgsql
Package version 9.6.10
Package release 3.mga6
Package architecture x86_64
Package type rpm
Installed size 182.32 KB
Download size 74.05 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
PostgreSQL is an advanced Object-Relational database management system. The
postgresql-plpgsql package contains the the PL/PgSQL procedural languages for
the backend. PL/PgSQL is part of the core server package.

Alternatives

Package Version Architecture Repository
postgresql9.6-plpgsql-9.6.10-3.mga6.i586.rpm 9.6.10 i586 Mageia Core Updates
postgresql9.6-plpgsql-9.6.7-1.mga6.x86_64.rpm 9.6.7 x86_64 Mageia Core Updates
postgresql9.6-plpgsql-9.6.7-1.mga6.i586.rpm 9.6.7 i586 Mageia Core Updates
postgresql9.6-plpgsql-9.6.6-1.mga6.x86_64.rpm 9.6.6 x86_64 Mageia Core Updates
postgresql9.6-plpgsql-9.6.6-1.mga6.i586.rpm 9.6.6 i586 Mageia Core Updates
postgresql9.6-plpgsql-9.6.4-1.mga6.x86_64.rpm 9.6.4 x86_64 Mageia Core Updates
postgresql9.6-plpgsql-9.6.4-1.mga6.i586.rpm 9.6.4 i586 Mageia Core Updates
postgresql9.6-plpgsql-9.6.3-1.mga6.x86_64.rpm 9.6.3 x86_64 Mageia Core
postgresql9.6-plpgsql-9.6.3-1.mga6.i586.rpm 9.6.3 i586 Mageia Core
postgresql9.6-plpgsql - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
postgresql-server-ABI()(64bit) == 9.6
postgresql9.6-server == 9.6.10

Provides

Name Value
postgresql-plpgsql == 9.6.10-3.mga6
postgresql-plpgsql-virtual == 9.6
postgresql9.6-plpgsql == 9.6.10-3.mga6
postgresql9.6-plpgsql(x86-64) == 9.6.10-3.mga6

Conflicts

Name Value
postgresql-pl < 9.6.10-3.mga6
postgresql-plpgsql < 9.6.10-3.mga6
postgresql-plpgsql-virtual < 9.6

Obsoletes

Name Value
postgresql9.1-plpgsql < 9.1.15-2
postgresql9.2-plpgsql < 9.2.10-2
postgresql9.5-plpgsql < 9.5.6-1

Download

Type URL
Binary Package postgresql9.6-plpgsql-9.6.10-3.mga6.x86_64.rpm
Source Package postgresql9.6-9.6.10-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install postgresql9.6-plpgsql rpm package:
    # urpmi postgresql9.6-plpgsql

Files

Path
/usr/lib64/postgresql/plpgsql.so

Changelog

See postgresql9.6-9.6.10-3.mga6.x86_64.rpm changelog.

See Also

Package Description
postgresql9.6-plpython-9.6.10-3.mga6.x86_64.rpm The PL/Python procedural language for PostgreSQL
postgresql9.6-plpython-9.6.4-1.mga6.x86_64.rpm The PL/Python procedural language for PostgreSQL
postgresql9.6-plpython-9.6.6-1.mga6.x86_64.rpm The PL/Python procedural language for PostgreSQL
postgresql9.6-plpython-9.6.7-1.mga6.x86_64.rpm The PL/Python procedural language for PostgreSQL
postgresql9.6-pltcl-9.6.10-3.mga6.x86_64.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.6-pltcl-9.6.4-1.mga6.x86_64.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.6-pltcl-9.6.6-1.mga6.x86_64.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.6-pltcl-9.6.7-1.mga6.x86_64.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.6-server-9.6.10-3.mga6.x86_64.rpm The programs needed to create and run a PostgreSQL server
postgresql9.6-server-9.6.4-1.mga6.x86_64.rpm The programs needed to create and run a PostgreSQL server
postgresql9.6-server-9.6.6-1.mga6.x86_64.rpm The programs needed to create and run a PostgreSQL server
postgresql9.6-server-9.6.7-1.mga6.x86_64.rpm The programs needed to create and run a PostgreSQL server
postgrey-1.37-1.1.mga6.noarch.rpm Postfix Greylisting Policy Server
potrace-1.15-1.mga6.x86_64.rpm Utility for transforming a bitmap into a scalable image
powerdevil-5.12.2-1.mga6.x86_64.rpm Manages the power consumption settings of a Plasma Shell
Advertisement
Advertisement